/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM CSS (ADD YOUR CSS HERE!) */
/*//////////////////////////////////////////////////////////////////////////////////////////*/

/* PLUGIN CSS */
@import url('../plugins/camera-slider/camera-slider-1.3.4.min.css');
@import url('../plugins/fancybox/fancybox-1.3.4.min.css');
@import url('../plugins/fancybox/photoswipe-3.0.5.min.css');
@import url('../plugins/hover-animations/hover-animations-1.0.min.css');
@import url('../plugins/justinaguilar-animations/animations.css');
@import url('../plugins/validation/validation-2.2.min.css');
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700');

/* PAGE MODULES */
body{
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color: #444;
	background: #fff;
}
body img{
	height: auto;
}

*::selection {
		background-color: #e69ac4;
    color: #fff;
}
strong, b{
	font-weight: 600;
}
h1, .h1{
	margin-top: 58px;
	margin-bottom: 30px;
	font-size: 44px;
	font-weight: 100;
	color: #fff;
}
.header_white_h1,.header_black_h1{
	display: block;
}
.header_black_h1{
	color: #444;
	margin-top: 3px;
}
h2, .h2{
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 22px;
	color: #444;
	margin: 20px 0 50px 0;
}
h3{
	color: #444;
	font-size: 18px;
	margin: 30px 0 15px;
}
h6{
	font-weight: inherit !important;
}

p, ol, ul {
	margin: 0 0 15px;
	color: #444;
	font-size: 16px;	
}

li{
	margin-top: 15px;
}

#main-header{
	background-image: url('../img/header.png');
	-webkit-background-size: 100% 282px;
	background-size: 100% 282px;
	min-height: 282px;
}
#main-nav{
	background: #eff4f4;
	border-bottom: 1px solid  #9f9f9f;
	margin-top: -10px;
}
.content-block{
	background: transparent;
	padding: 30px 0px 70px;
}
.service-block{
	background: transparent;
	padding: 30px 0px;
}
.content-block img{
	margin-bottom: 30px;
}
.gallery-block{
	background: transparent;
	padding: 30px 0px;
}
.gallery-block img{
	margin-bottom: 30px;
}
.form-block{
	background: transparent;
	padding: 30px 0px;
}
.map-block{
	background: transparent;
	padding: 30px 0px;
}
.footer-block{
	background: transparent;
	padding: 30px 0px;
}
.copyright-block{
	background: #f1f4f4;
	min-height: 140px;
	line-height: 60px;
	color: #444;
}

.copyright-block .left{
	  line-height: 21px;
    margin-top: 20px;
}
.copyright-block .small{
	line-height: 12px;
	margin-top: 10px;
}

/*footer_icons hover*/

.social_icons img:hover {

	-webkit-transform: scale(0.93);
	-moz-transform: scale(0.93);
	-ms-transform: scale(0.93);
	transform: scale(0.93);
	box-shadow: 0 0 5px 2px rgba(0,0,0,.2);

}
.social_icons img:hover:after {
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
}

.social_icons {
	margin-top: -20px;
}
.social_icons img{
	width: 35px;
	margin-left: 5px;
	height: auto;
	border-radius: 50%;
}
#map{
	height:400px;	
}
#footer-map{
	height:250px;	
}
#toTop{
	background: none;
	color: #444;
}
[class*="animate-"] .overlay {
	background: #005995;
}

/* NAVIGATION */
.navbar-nav>li>a {
	line-height: 60px;
	height: 60px;
	background: none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	color: #444;
	background: none;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	color: #444;
	background: none;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .dropdown-menu>li>a:hover{
	color: #444;
	background: #e0e8eb;
	transition: background-color 1s;
  -moz-transition: background-color 1s;
  -o-transition: background-color 1s;
  -webkit-transition: background-color 1s;
}
.navbar-default .navbar-nav>li>a{
	color: #444;
	font-size: 16px;
	background: none;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #9f9f9f;
}
.navbar-default .navbar-toggle:hover .icon-bar{
	background-color: #444;
}
.navbar-collapse{
	background: none;
}
.nav-justified>.dropdown .dropdown-menu{
	background: #eff4f4;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid  #f2f3f1;
	border-top: none;
	width: 100%;
}
.dropdown-menu>li>a{
	padding: 15px 27px;
}
.dropdown:hover .dropdown-menu{
	display: block;
}
.navbar-nav>li{
	width: 230px;
}
nav a {
font-size: 16px;
}
.nav>li.lang-item>a>img{
	width: auto;
}
/*MAIN CONTENT*/
.main_content p{
	padding-right: 18px;
}

/*NEWS BLOCK*/
.news{
	text-align: right;
}
.news_list{
	border-left: 1px solid  #f2f3f1;
	text-align: right;
}
.news_list p{
	font-size: 14px;
	font-style: italic;
}
.news_item{
	margin-top: 40px;
	padding-left: 5px;
}
.news_item:after:not(:last-child){
	content: "";
	border-top: 1px solid #f2f3f1;
	position: absolute;
	width: 75%;
	left: 40px;
}

.news_item h3 a{
	color: #444;
}

.news_item h3 a:hover{
	text-decoration: none;
	color: #428bca;
}
.news_img{
	width: auto;
	float: left;
	margin: 0 25px 15px 0;
}

.social_icons_cont {
	margin-bottom: 10px;
}

.social_icons_cont img {
	width: 35px;
	height: auto;
	margin-right: 15px;
	margin-bottom: 0;
}

.news_posts{
	margin: 15px 0;
}

.news_posts h3{
	margin: 20px 15px;
}

.date{
	margin-bottom: 20px;
}

img.attachment-post-thumbnail.wp-post-image {
margin-top: 10px;
}

.flex-video {
position: relative;
padding-top: 25px;
padding-bottom: 67.5%;
height: 0;
margin-bottom: 16px;
overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
.flex-video { padding-top: 0; }
}

.category-vedeolections .col-sm-4{
	padding-left: 0;
}

.category-cases .date{
	display: none;
}

.legal_cases{
	margin-top: 80px;
}

.cases_posts{
	margin: 25px 0;
}

.error_404{
	text-align: center;
}

.error_404 p{
	font-size: 100px;
}

/*RESULTS*/
.results-state{
	float: right;
    font-size: 14px;
    padding-top: 8px;
}

.results_block{
	margin: 100px 0 100px 0;
}

.results_block p {
	width: 70%;
	margin: 0 auto;
	margin-top: 15px;
}

.results{
	margin-top: 70px;
}

.results img {
	max-height: 200px;
	max-width: 250px;
	width: auto;
}

.charts p{
	width: 250px;
	margin-left: 10px;
	text-align: center;
}
.charts p, .charts img{
	display: inline-block;
	vertical-align: middle;
}

.cases{
	text-align: left;
	margin-top: 120px;
}

.cases_r{
	text-align: right;
	margin-top: 60px;
}

.cases p, .cases_r p{
	width: 100%;
} 

.cases_l_img{
	margin-right: 45px;
	margin-top: 20px;
}

.cases_r_img{
	margin-left: 45px;
	margin-top: 40px;
}

.center{
	text-align: center;
}
.center50{
	text-align: center;
	margin: 0 auto;
	width: 50% !important;
}

.arrow_l{
	background: url(../img/results/arrow_l.png) 89% 60% no-repeat;
}

.arrow_r{
	background: url(../img/results/arrow_r.png) 10% 55% no-repeat;
}

.cases_align {
	margin-right: 115px;
}

.pdf{
	width: 240px;
}
.pdf_page h3{
	width: 340px;
	margin: 0 auto;
margin-bottom: 30px;
}

/*MAP*/

#chartdiv {
	width	: 100%;
	height	: 500px;
    position: relative;
    margin: 50px 0;

}

.map{
	    background: #eee;
}
.amChartsLegend path, .amChartsLegend rect {
    cursor: pointer;
}

/*pagination*/


.modal-header{
	border: none;
}

blockquote{
	margin: 30px 0 25px 40px;
	font-style: italic;
}

blockquote p{
	font-size: 21px;
	color: #03A9C5;
}

hr{
	margin: 0 auto;
	width: 80%;
	margin-top: 40px;
	margin-bottom: 40px;
}


/*Review*/

.review{
	display: block;
	margin: 20px 10px;
	font-size: 16px;
}

.blockquot_review:before{
	content: '';
	background: url(http://pravo-trans.eu/wp-content/uploads/2015/03/blockqote_l_grey_50.png) no-repeat 50% 50%;
	width: 50px;
	height: 50px;
	display: inline-block;
	padding-right: 20px;
}

.blockquot_review:after{
	content: url(http://pravo-trans.eu/wp-content/uploads/2015/03/blockqote_r_grey_50.png) no-repeat 50% 50%;
	width: 50px;
	height: 50px;
	display: inline-block;
	padding-left: 20px;
}

.signature{
	text-align: right;
}

/* RESPONSIVE */
@media (min-width: 1230px) {}

@media (min-width: 1022px) {}

@media (max-width: 1021px) {}

@media (min-width: 798px) {}

@media (max-width: 797px) {
	li{
		margin-top: 15px;
		text-align: center;
	}
}

@media (max-width: 598px) {}

@media (max-width: 510px) {}

@media (min-width: 798px) and (max-width: 1021px) {}

@media (min-width: 1022px) and (max-width: 1229px) {}

@media (min-width:320px) and (max-width: 605px) {
	.header_white_h1, .header_black_h1{
		text-align: center;
		color: #fff;
	}

	.header_xs_change{
		color: #444;
	}
}

@media (min-width:320px) and (max-width: 356px) {
	h1{
		margin-top: 36px;
		font-size: 36px;
	}
}

@media (min-width:357px) and (max-width: 389px) {
	h1{
		margin-top: 20px;
		font-size: 42px;
	}
}

@media (min-width:390px) and (max-width: 422px) {
	h1{
		margin-top: 64px;
		font-size: 40px;
	}
}

.nav-tabs>li>a{
	border-right: none;
}
.mt50{
	margin-top: 50px;
}


/*Monitoring discrimination Page*/

.table.table-violation{
	margin-top: 30px;
}

.table.table-violation >tbody>tr>td{
	padding: 20px 8px;
}

.table>tbody>tr>td